{
    "name": "brenard/eesyphp",
    "description": "Easyphp PHP framework for simple web apps",
    "authors": [
        {
            "name": "Benjamin Renard",
            "email": "brenard@easter-eggs.com"
        }
    ],
    "license": "GPL-3.0-or-later",
    "autoload": {
        "psr-4": {
            "EesyPHP\\": "src/"
        },
        "files": [
            "src/functions.php"
        ]
    },
    "require": {
        "envms/fluentpdo": "^2.2",
        "pear/console_table": "^1.3",
        "brenard/php-unidecode": "dev-master",
        "smarty/smarty": "^4.3.0",
        "smarty-gettext/smarty-gettext": "^1.6",
        "sepia/po-parser": "^6.0",
        "sentry/sdk": "^3.3",
        "ext-pdo": "^7.3",
        "ext-json": "*",
        "ext-yaml": "^2.0",
        "league/mime-type-detection": "^1.11",
        "apereo/phpcas": "^1.6"
    },
    "require-dev": {
        "phpstan/phpstan": "^1.9"
    },
    "bin": [
        "eesyphp"
    ]
}
